#include "Salamander.h"
#include "ButtonUpEvent.h"

namespace Salamander
{

defineUniqueId(ButtonUpEvent);
ButtonUpEvent::ButtonUpEvent(EventCode code) : ButtonEvent(code)
{
	
}

ButtonUpEvent::~ButtonUpEvent()
{

}

}